<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05309-000_2020-03-31_03_2025-05-13.xsd#jpcrp030000-asr_E05309-000_CashForTransportationSecurityServicesCA" xlink:label="CashForTransportationSecurityServicesCA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05309-000_2020-03-31_03_2025-05-13.xsd#jpcrp030000-asr_E05309-000_DepositsReceivedForGuaranteesOnContractNCL" xlink:label="DepositsReceivedForGuaranteesOnContractNCL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05309-000_2020-03-31_03_2025-05-13.xsd#jpcrp030000-asr_E05309-000_NetIncreaseDecreaseInAssetsAndLiabilitiesForTransportationSecurityServicesOpeCF" xlink:label="NetIncreaseDecreaseInAssetsAndLiabilitiesForTransportationSecurityServicesOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05309-000_2020-03-31_03_2025-05-13.xsd#jpcrp030000-asr_E05309-000_GainOnInsuranceAdjustmentNOI" xlink:label="GainOnInsuranceAdjustmentNOI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05309-000_2020-03-31_03_2025-05-13.xsd#jpcrp030000-asr_E05309-000_ReversalOfProvisionForLossOnDissolutionOfTheEmployeesPensionFundEI" xlink:label="ReversalOfProvisionForLossOnDissolutionOfTheEmployeesPensionFundEI" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05309-000_2020-03-31_03_2025-05-13.xsd#jpcrp030000-asr_E05309-000_AtsushiMuraiMember" xlink:label="AtsushiMuraiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05309-000_2020-03-31_03_2025-05-13.xsd#jpcrp030000-asr_E05309-000_YukiyasuAoyamaMember" xlink:label="YukiyasuAoyamaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05309-000_2020-03-31_03_2025-05-13.xsd#jpcrp030000-asr_E05309-000_IkujiKayakiMember" xlink:label="IkujiKayakiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05309-000_2020-03-31_03_2025-05-13.xsd#jpcrp030000-asr_E05309-000_HirohisaHokariMember" xlink:label="HirohisaHokariMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05309-000_2020-03-31_03_2025-05-13.xsd#jpcrp030000-asr_E05309-000_TsuyoshiMuraiMember" xlink:label="TsuyoshiMuraiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05309-000_2020-03-31_03_2025-05-13.xsd#jpcrp030000-asr_E05309-000_ShigekiNomuraMember" xlink:label="ShigekiNomuraMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05309-000_2020-03-31_03_2025-05-13.xsd#jpcrp030000-asr_E05309-000_MotohisaSuzukiMember" xlink:label="MotohisaSuzukiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05309-000_2020-03-31_03_2025-05-13.xsd#jpcrp030000-asr_E05309-000_SeieiOnoMember" xlink:label="SeieiOnoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05309-000_2020-03-31_03_2025-05-13.xsd#jpcrp030000-asr_E05309-000_HideharuKadowakiMember" xlink:label="HideharuKadowakiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05309-000_2020-03-31_03_2025-05-13.xsd#jpcrp030000-asr_E05309-000_ToyoakiAndouMember" xlink:label="ToyoakiAndouMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05309-000_2020-03-31_03_2025-05-13.xsd#jpcrp030000-asr_E05309-000_AkiraKounoMember" xlink:label="AkiraKounoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05309-000_2020-03-31_03_2025-05-13.xsd#jpcrp030000-asr_E05309-000_ShinitirouNakanoMember" xlink:label="ShinitirouNakanoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05309-000_2020-03-31_03_2025-05-13.xsd#jpcrp030000-asr_E05309-000_MakotoUenoyamaMember" xlink:label="MakotoUenoyamaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05309-000_2020-03-31_03_2025-05-13.xsd#jpcrp030000-asr_E05309-000_SecurityServicesReportableSegmentsMember" xlink:label="SecurityServicesReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05309-000_2020-03-31_03_2025-05-13.xsd#jpcrp030000-asr_E05309-000_TotalBuildingManagementServicesAndDisasterPreventionServicesReportableSegmentsMember" xlink:label="TotalBuildingManagementServicesAndDisasterPreventionServicesReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05309-000_2020-03-31_03_2025-05-13.xsd#jpcrp030000-asr_E05309-000_LongTermCareServicesReportableSegmentsMember" xlink:label="LongTermCareServicesReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05309-000_2020-03-31_03_2025-05-13.xsd#jpcrp030000-asr_E05309-000_NotesRegardingLossOnRetirementOfNonCurrentAssetsTextBlock" xlink:label="NotesRegardingLossOnRetirementOfNonCurrentAssetsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05309-000_2020-03-31_03_2025-05-13.xsd#jpcrp030000-asr_E05309-000_NotesRegardingCashForTransportationSecurityServicesTextBlock" xlink:label="NotesRegardingCashForTransportationSecurityServicesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05309-000_2020-03-31_03_2025-05-13.xsd#jpcrp030000-asr_E05309-000_KojiKishimotoMember" xlink:label="KojiKishimotoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05309-000_2020-03-31_03_2025-05-13.xsd#jpcrp030000-asr_E05309-000_HirotomoSuetsuguMember" xlink:label="HirotomoSuetsuguMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05309-000_2020-03-31_03_2025-05-13.xsd#jpcrp030000-asr_E05309-000_MichikoNagasawaMember" xlink:label="MichikoNagasawaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05309-000_2020-03-31_03_2025-05-13.xsd#jpcrp030000-asr_E05309-000_CumulativeEffectOfCorrectingErrors" xlink:label="CumulativeEffectOfCorrectingErrors" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E05309-000_2020-03-31_03_2025-05-13.xsd#jpcrp030000-asr_E05309-000_BalanceAtBeginningOfCurrentPeriodReflectingErrorCorrections" xlink:label="BalanceAtBeginningOfCurrentPeriodReflectingErrorCorrections" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingCashForTransportationSecurityServicesTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingCashForTransportationSecurityServicesTextBlock">Notes regarding cash for transportation security services</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingCashForTransportationSecurityServicesTextBlock" xlink:to="label_NotesRegardingCashForTransportationSecurityServicesTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingCashForTransportationSecurityServicesTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingCashForTransportationSecurityServicesTextBlock_2">Notes regarding cash for transportation security services [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingCashForTransportationSecurityServicesTextBlock" xlink:to="label_NotesRegardingCashForTransportationSecurityServicesTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_AtsushiMuraiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_AtsushiMuraiMember">Atsushi Murai[member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AtsushiMuraiMember" xlink:to="label_AtsushiMuraiMember" />
    <link:label xlink:type="resource" xlink:label="label_AtsushiMuraiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_AtsushiMuraiMember_2">Atsushi Murai</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AtsushiMuraiMember" xlink:to="label_AtsushiMuraiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_YukiyasuAoyamaMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_YukiyasuAoyamaMember">Yukiyasu Aoyama[member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YukiyasuAoyamaMember" xlink:to="label_YukiyasuAoyamaMember" />
    <link:label xlink:type="resource" xlink:label="label_YukiyasuAoyamaMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_YukiyasuAoyamaMember_2">Yukiyasu Aoyama</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YukiyasuAoyamaMember" xlink:to="label_YukiyasuAoyamaMember_2" />
    <link:label xlink:type="resource" xlink:label="label_IkujiKayakiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IkujiKayakiMember">Ikuji Kayaki [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IkujiKayakiMember" xlink:to="label_IkujiKayakiMember" />
    <link:label xlink:type="resource" xlink:label="label_IkujiKayakiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IkujiKayakiMember_2">Ikuji Kayaki</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IkujiKayakiMember" xlink:to="label_IkujiKayakiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HirohisaHokariMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HirohisaHokariMember">Hirohisa Hokari [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HirohisaHokariMember" xlink:to="label_HirohisaHokariMember" />
    <link:label xlink:type="resource" xlink:label="label_HirohisaHokariMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HirohisaHokariMember_2">Hirohisa Hokari</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HirohisaHokariMember" xlink:to="label_HirohisaHokariMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TsuyoshiMuraiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TsuyoshiMuraiMember">Tsuyoshi Murai[member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TsuyoshiMuraiMember" xlink:to="label_TsuyoshiMuraiMember" />
    <link:label xlink:type="resource" xlink:label="label_TsuyoshiMuraiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TsuyoshiMuraiMember_2">Tsuyoshi Murai</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TsuyoshiMuraiMember" xlink:to="label_TsuyoshiMuraiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ShigekiNomuraMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ShigekiNomuraMember">Shigeki Nomura[member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShigekiNomuraMember" xlink:to="label_ShigekiNomuraMember" />
    <link:label xlink:type="resource" xlink:label="label_ShigekiNomuraMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ShigekiNomuraMember_2">Shigeki Nomura</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShigekiNomuraMember" xlink:to="label_ShigekiNomuraMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MotohisaSuzukiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MotohisaSuzukiMember">Motohisa Suzuki</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MotohisaSuzukiMember" xlink:to="label_MotohisaSuzukiMember" />
    <link:label xlink:type="resource" xlink:label="label_MotohisaSuzukiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MotohisaSuzukiMember_2">Motohisa Suzuki[member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MotohisaSuzukiMember" xlink:to="label_MotohisaSuzukiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_SeieiOnoMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SeieiOnoMember">Seiei Ono[member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SeieiOnoMember" xlink:to="label_SeieiOnoMember" />
    <link:label xlink:type="resource" xlink:label="label_SeieiOnoMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SeieiOnoMember_2">Seiei Ono</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SeieiOnoMember" xlink:to="label_SeieiOnoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HideharuKadowakiMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HideharuKadowakiMember">Hideharu Kadowaki[member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HideharuKadowakiMember" xlink:to="label_HideharuKadowakiMember" />
    <link:label xlink:type="resource" xlink:label="label_HideharuKadowakiMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HideharuKadowakiMember_2">Hideharu Kadowaki</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HideharuKadowakiMember" xlink:to="label_HideharuKadowakiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ToyoakiAndouMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ToyoakiAndouMember">Toyoaki Andou</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ToyoakiAndouMember" xlink:to="label_ToyoakiAndouMember" />
    <link:label xlink:type="resource" xlink:label="label_ToyoakiAndouMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ToyoakiAndouMember_2">Toyoaki Andou[member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ToyoakiAndouMember" xlink:to="label_ToyoakiAndouMember_2" />
    <link:label xlink:type="resource" xlink:label="label_AkiraKounoMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_AkiraKounoMember">Akira Kouno</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AkiraKounoMember" xlink:to="label_AkiraKounoMember" />
    <link:label xlink:type="resource" xlink:label="label_AkiraKounoMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_AkiraKounoMember_2">Akira Kouno[member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AkiraKounoMember" xlink:to="label_AkiraKounoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ShinitirouNakanoMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ShinitirouNakanoMember">Shinitirou Nakano</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShinitirouNakanoMember" xlink:to="label_ShinitirouNakanoMember" />
    <link:label xlink:type="resource" xlink:label="label_ShinitirouNakanoMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ShinitirouNakanoMember_2">Shinitirou Nakano[member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShinitirouNakanoMember" xlink:to="label_ShinitirouNakanoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MakotoUenoyamaMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MakotoUenoyamaMember">Makoto Uenoyama[member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MakotoUenoyamaMember" xlink:to="label_MakotoUenoyamaMember" />
    <link:label xlink:type="resource" xlink:label="label_MakotoUenoyamaMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MakotoUenoyamaMember_2">Makoto Uenoyama</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MakotoUenoyamaMember" xlink:to="label_MakotoUenoyamaMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KojiKishimotoMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KojiKishimotoMember">Koji Kishimoto</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KojiKishimotoMember" xlink:to="label_KojiKishimotoMember" />
    <link:label xlink:type="resource" xlink:label="label_KojiKishimotoMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KojiKishimotoMember_2">Koji Kishimoto[member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KojiKishimotoMember" xlink:to="label_KojiKishimotoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HirotomoSuetsuguMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HirotomoSuetsuguMember">Hirotomo Suetsugu</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HirotomoSuetsuguMember" xlink:to="label_HirotomoSuetsuguMember" />
    <link:label xlink:type="resource" xlink:label="label_HirotomoSuetsuguMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HirotomoSuetsuguMember_2">Hirotomo Suetsugu[member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HirotomoSuetsuguMember" xlink:to="label_HirotomoSuetsuguMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MichikoNagasawaMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MichikoNagasawaMember">Michiko Nagasawa</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MichikoNagasawaMember" xlink:to="label_MichikoNagasawaMember" />
    <link:label xlink:type="resource" xlink:label="label_MichikoNagasawaMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MichikoNagasawaMember_2">Michiko Nagasawa[member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MichikoNagasawaMember" xlink:to="label_MichikoNagasawaMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NetIncreaseDecreaseInAssetsAndLiabilitiesForTransportationSecurityServicesOpeCF" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NetIncreaseDecreaseInAssetsAndLiabilitiesForTransportationSecurityServicesOpeCF">Net increase/decrease in assets and liabilities for transportation security services</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NetIncreaseDecreaseInAssetsAndLiabilitiesForTransportationSecurityServicesOpeCF" xlink:to="label_NetIncreaseDecreaseInAssetsAndLiabilitiesForTransportationSecurityServicesOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_NetIncreaseDecreaseInAssetsAndLiabilitiesForTransportationSecurityServicesOpeCF_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NetIncreaseDecreaseInAssetsAndLiabilitiesForTransportationSecurityServicesOpeCF_2">Net increase/decrease in assets and liabilities for transportation security services-OpeCF</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NetIncreaseDecreaseInAssetsAndLiabilitiesForTransportationSecurityServicesOpeCF" xlink:to="label_NetIncreaseDecreaseInAssetsAndLiabilitiesForTransportationSecurityServicesOpeCF_2" />
    <link:label xlink:type="resource" xlink:label="label_SecurityServicesReportableSegmentsMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SecurityServicesReportableSegmentsMember">Security services</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SecurityServicesReportableSegmentsMember" xlink:to="label_SecurityServicesReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_SecurityServicesReportableSegmentsMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SecurityServicesReportableSegmentsMember_2">Security services, Reportable segments [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SecurityServicesReportableSegmentsMember" xlink:to="label_SecurityServicesReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TotalBuildingManagementServicesAndDisasterPreventionServicesReportableSegmentsMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TotalBuildingManagementServicesAndDisasterPreventionServicesReportableSegmentsMember">Total building management services and disaster prevention services</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TotalBuildingManagementServicesAndDisasterPreventionServicesReportableSegmentsMember" xlink:to="label_TotalBuildingManagementServicesAndDisasterPreventionServicesReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_TotalBuildingManagementServicesAndDisasterPreventionServicesReportableSegmentsMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TotalBuildingManagementServicesAndDisasterPreventionServicesReportableSegmentsMember_2">Total building management services and disaster prevention services, Reportable segments [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TotalBuildingManagementServicesAndDisasterPreventionServicesReportableSegmentsMember" xlink:to="label_TotalBuildingManagementServicesAndDisasterPreventionServicesReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_LongTermCareServicesReportableSegmentsMember" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_LongTermCareServicesReportableSegmentsMember">Long-term Care Services</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LongTermCareServicesReportableSegmentsMember" xlink:to="label_LongTermCareServicesReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_LongTermCareServicesReportableSegmentsMember_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_LongTermCareServicesReportableSegmentsMember_2">Long-term Care Services, Reportable segments [member]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LongTermCareServicesReportableSegmentsMember" xlink:to="label_LongTermCareServicesReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_CashForTransportationSecurityServicesCA" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_CashForTransportationSecurityServicesCA">Cash for transportation security services</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CashForTransportationSecurityServicesCA" xlink:to="label_CashForTransportationSecurityServicesCA" />
    <link:label xlink:type="resource" xlink:label="label_CashForTransportationSecurityServicesCA_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_CashForTransportationSecurityServicesCA_2">Cash for transportation security services-CA</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CashForTransportationSecurityServicesCA" xlink:to="label_CashForTransportationSecurityServicesCA_2" />
    <link:label xlink:type="resource" xlink:label="label_DepositsReceivedForGuaranteesOnContractNCL" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DepositsReceivedForGuaranteesOnContractNCL">Deposits received for guarantees on contract</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DepositsReceivedForGuaranteesOnContractNCL" xlink:to="label_DepositsReceivedForGuaranteesOnContractNCL" />
    <link:label xlink:type="resource" xlink:label="label_DepositsReceivedForGuaranteesOnContractNCL_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DepositsReceivedForGuaranteesOnContractNCL_2">Deposits received for guarantees on contract-NCL</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DepositsReceivedForGuaranteesOnContractNCL" xlink:to="label_DepositsReceivedForGuaranteesOnContractNCL_2" />
    <link:label xlink:type="resource" xlink:label="label_GainOnInsuranceAdjustmentNOI" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GainOnInsuranceAdjustmentNOI">Gain on insurance adjustment</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainOnInsuranceAdjustmentNOI" xlink:to="label_GainOnInsuranceAdjustmentNOI" />
    <link:label xlink:type="resource" xlink:label="label_GainOnInsuranceAdjustmentNOI_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GainOnInsuranceAdjustmentNOI_2">Gain on insurance adjustment-NOI</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainOnInsuranceAdjustmentNOI" xlink:to="label_GainOnInsuranceAdjustmentNOI_2" />
    <link:label xlink:type="resource" xlink:label="label_ReversalOfProvisionForLossOnDissolutionOfTheEmployeesPensionFundEI" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReversalOfProvisionForLossOnDissolutionOfTheEmployeesPensionFundEI">Reversal of provision for loss on dissolution of the employees' pension fund</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReversalOfProvisionForLossOnDissolutionOfTheEmployeesPensionFundEI" xlink:to="label_ReversalOfProvisionForLossOnDissolutionOfTheEmployeesPensionFundEI" />
    <link:label xlink:type="resource" xlink:label="label_ReversalOfProvisionForLossOnDissolutionOfTheEmployeesPensionFundEI_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReversalOfProvisionForLossOnDissolutionOfTheEmployeesPensionFundEI_2">Reversal of provision for loss on dissolution of the employees' pension fund-EI</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReversalOfProvisionForLossOnDissolutionOfTheEmployeesPensionFundEI" xlink:to="label_ReversalOfProvisionForLossOnDissolutionOfTheEmployeesPensionFundEI_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingLossOnRetirementOfNonCurrentAssetsTextBlock" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingLossOnRetirementOfNonCurrentAssetsTextBlock">Notes regarding loss on retirement of non-current assets</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingLossOnRetirementOfNonCurrentAssetsTextBlock" xlink:to="label_NotesRegardingLossOnRetirementOfNonCurrentAssetsTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingLossOnRetirementOfNonCurrentAssetsTextBlock_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingLossOnRetirementOfNonCurrentAssetsTextBlock_2">Notes regarding loss on retirement of non-current assets [text block]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingLossOnRetirementOfNonCurrentAssetsTextBlock" xlink:to="label_NotesRegardingLossOnRetirementOfNonCurrentAssetsTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_BalanceAtBeginningOfCurrentPeriodReflectingErrorCorrections" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_BalanceAtBeginningOfCurrentPeriodReflectingErrorCorrections">Balance at beginning of current period reflecting error corrections</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BalanceAtBeginningOfCurrentPeriodReflectingErrorCorrections" xlink:to="label_BalanceAtBeginningOfCurrentPeriodReflectingErrorCorrections" />
    <link:label xlink:type="resource" xlink:label="label_BalanceAtBeginningOfCurrentPeriodReflectingErrorCorrections_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_BalanceAtBeginningOfCurrentPeriodReflectingErrorCorrections_2">Balance at beginning of current period reflecting error corrections</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BalanceAtBeginningOfCurrentPeriodReflectingErrorCorrections" xlink:to="label_BalanceAtBeginningOfCurrentPeriodReflectingErrorCorrections_2" />
    <link:label xlink:type="resource" xlink:label="label_BalanceAtBeginningOfCurrentPeriodReflectingErrorCorrections_3" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/periodStartLabel" id="label_BalanceAtBeginningOfCurrentPeriodReflectingErrorCorrections_3">Balance at beginning of current period reflecting error corrections</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BalanceAtBeginningOfCurrentPeriodReflectingErrorCorrections" xlink:to="label_BalanceAtBeginningOfCurrentPeriodReflectingErrorCorrections_3" />
    <link:label xlink:type="resource" xlink:label="label_CumulativeEffectOfCorrectingErrors" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/label" id="label_CumulativeEffectOfCorrectingErrors">Cumulative effect of correcting errors</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CumulativeEffectOfCorrectingErrors" xlink:to="label_CumulativeEffectOfCorrectingErrors" />
    <link:label xlink:type="resource" xlink:label="label_CumulativeEffectOfCorrectingErrors_2" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_CumulativeEffectOfCorrectingErrors_2">Cumulative effect of correcting errors</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CumulativeEffectOfCorrectingErrors" xlink:to="label_CumulativeEffectOfCorrectingErrors_2" />
    <link:label xlink:type="resource" xlink:label="label_CumulativeEffectOfCorrectingErrors_3" xml:lang="en" xlink:role="http://www.xbrl.org/2003/role/periodStartLabel" id="label_CumulativeEffectOfCorrectingErrors_3">Cumulative effect of correcting errors</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CumulativeEffectOfCorrectingErrors" xlink:to="label_CumulativeEffectOfCorrectingErrors_3" />
  </link:labelLink>
</link:linkbase>